Support of Java 8 (or even 9) ?

Ask your support questions in here

Moderator: Moderator Team

Post Reply
teras
Posts: 1
Joined: Mon Feb 12, 2018 1:08 pm

Support of Java 8 (or even 9) ?

Post by teras » Mon Feb 12, 2018 1:11 pm

Hello

As promised in FOSDEM, I bring up the topic about the support of Java 8 in ReactOS.
Unfortunately there are a lot of Java apps that require Java 8 instead of Java 7.
Not to mention Java 9, which won't be actually required for some time from now.

Any updates on this issue?

Thank you for your great work.

oldman
Posts: 1070
Joined: Sun Dec 20, 2009 1:23 pm

Re: Support of Java 8 (or even 9) ?

Post by oldman » Mon Feb 12, 2018 2:45 pm

teras wrote:Hello
As promised in FOSDEM, I bring up the topic about the support of Java 8 in ReactOS.
Unfortunately there are a lot of Java apps that require Java 8 instead of Java 7.
Not to mention Java 9, which won't be actually required for some time from now.

Any updates on this issue?

Thank you for your great work.
I have been able to install java 8, years ago. It will complain about not supporting this version of OS, but just click OK (or whatever) and it will install. As for running apps, you will have to do some tests.
Please keep the Windows classic (9x/2000) look and feel.
The layman's guides to - debugging - bug reporting - compiling - with some complementary scripts.
They may help you with a problem, so do have a look at them.

verserk
Posts: 32
Joined: Fri May 26, 2017 8:11 pm

Re: Support of Java 8 (or even 9) ?

Post by verserk » Mon Feb 12, 2018 6:11 pm

I've been able to run old school runescape using the osbuddy launcher and it runs well. It uses the most recent java 8 by default if i'm remembering right.
ReactOS: HP pavilion dv6500.

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest